<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="fill_parent"
android:layout_height="fill_parent"
>
	<TextView
	android:id="@+id/title_msg_or_reply"
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:textSize="16sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="center"
	/>
	
	<LinearLayout android:orientation="horizontal"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:layout_x="20px"
	android:layout_y="40px"
	android:gravity="bottom"
	>
		<TextView
		android:layout_width="70px"
		android:layout_height="wrap_content"
		android:text="Receiver:"
		android:textSize="16sp"
		/>
		<EditText
		android:id="@+id/receiver_in_newmsg"
		android:layout_width="200px"
		android:layout_height="40px"
		/>
	</LinearLayout>
	<LinearLayout android:orientation="horizontal"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:layout_x="20px"
	android:layout_y="90px"
	android:gravity="bottom"
	>
		<TextView
		android:layout_width="70px"
		android:layout_height="wrap_content"
		android:text="Title:"
		android:textSize="16sp"
		/>
		<EditText
		android:id="@+id/title_in_newmsg"
		android:layout_width="200px"
		android:layout_height="40px"
		/>
	</LinearLayout>
	
	<EditText
	android:id="@+id/msg_body_in_newmsg"
	android:layout_width="270px"
	android:layout_height="200px"
	android:layout_x="25px"
	android:layout_y="160px"
	/>
	
	<AbsoluteLayout
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:layout_y="370px"
	>
		<Button
		android:id="@+id/browse_in_newmsg"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Browse"
		android:textSize="15sp"
		android:textStyle="bold"
		android:layout_x="10px"
		/>
		<Button
		android:id="@+id/ok_in_newmsg"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:textSize="15sp"
		android:textStyle="bold"
		android:layout_x="160px"
		/>
		<Button
		android:id="@+id/cancel_in_newmsg"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Cancel"
		android:textSize="15sp"
		android:textStyle="bold"
		android:layout_x="240px"
		/>
	</AbsoluteLayout>

</AbsoluteLayout>